@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, 
section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; } 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; } 
html { font-size: 10px; } 
body { font-family: 'Noto Serif KR', 'Roboto', 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic', '맑은 고딕', Dotum, 돋움, Arial, Helvetica, sans-serif; font-style:normal; font-size:1.6rem; color:#111; line-height:normal; letter-spacing:0; position:relative; } 
ol, ul { list-style:none; } 
blockquote, q { quotes:none; } 
blockquote:before, blockquote:after, q:before, q:after { content: ''; content:none; } 
table { border-collapse:collapse; border-spacing:0; } 
legend { display:none; } 
em, address { font-style:normal; font-weight:normal; } 
button { cursor:pointer; border:0; background: transparent; font: inherit; padding:0; box-shadow:none; } 
img { vertical-align:top; border:0; } 
a { color:#111; text-decoration:none; } 
a:active, a:focus, a:link, a:visited { text-decoration:none; } 
a:hover { text-decoration:underline; } 
a:hover,a:active:hover, a:focus:hover, a:link:hover, a:visited:hover { text-decoration:none; color:#111; } 
input[type="text"] { padding: 0; border: none; border-radius: 0; box-sizing: border-box; font-family: inherit; outline: none; } 

body.scroll_blocking { overflow: hidden; }
.hide { position: absolute; clip: rect(0 0 0 0); width: 1px; height: 1px; margin: -1px; overflow: hidden; }
.overlay { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); z-index: 89; }
.overlay.open { display:block; }
.inner { padding: 0 20px; }

.latest_news { height: 35px; background-color: #262a37; box-sizing: border-box; padding: 0 15px; }
.latest_news .latest_swiper li { display: inline-block; }
.latest_news .latest_swiper li a:nth-child(1) { float: left; line-height: 35px; font-size: 15px; color: #38b7c8; box-sizing: border-box; margin-right: 10px; }
.latest_news .latest_swiper li a:nth-child(2) { float: left; font-size: 14px; line-height: 35px; color: #fff; max-width: calc(95% - 50px); overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.header { position: relative; /*top: 0;*/ width: 100%; background-color: #fff; z-index:90; }
.logo_w { display: flex; justify-content: space-between; align-items: center; height: 60px; border-bottom: 2px solid #38b7d2; box-sizing: border-box; padding: 0 20px; }
.logo_w .logo { width: 125px; height: 25px; }
.logo_w .logo img { width: 100%; }
.logo_w .btn_area { display: flex; }
.logo_w .btn_area .btn_search { width: 35px; height: 35px; background: #f2f2f2 url(https://image.ajunews.com/images/site/ajupress/m/img/icon/ic_search_B.png) no-repeat; background-size: 16px auto; background-position: center; border-radius: 50%; }
.logo_w .btn_area .btn_search.active { background: #f2f2f2 url(https://image.ajunews.com/images/site/ajupress/v2/img/btn_close.png) no-repeat; background-size: 16px auto; background-position: center; border-radius: 50%;  }
.logo_w .btn_area .btn_nav { width: 35px; height: 35px; background: #f2f2f2 url(https://image.ajunews.com/images/site/ajupress/m/img/icon/ic_ham.png) no-repeat; background-size: 16px auto; background-position: center; border-radius: 50%; margin-left: 10px; }
.logo_w .btn_area .btn_nav.active { background: #f2f2f2 url(https://image.ajunews.com/images/site/ajupress/v2/img/btn_close.png) no-repeat; background-size: 16px auto; background-position: center; border-radius: 50%;  }

.lay_nav { position: absolute; left: 0; top: 60px; width: 100%; height: calc(100vh - 95px); overflow-y: auto; font-family: "Barlow"; background-color: #fff; z-index: 99; display: none; }
.lay_nav.active { display: block; }
.nav_lst { /*padding: 30px 0 143px;*/ padding: 30px 0 20px; margin:0 15px; /*overflow-y: auto; height: calc(100vh - 100px);*/ box-sizing: border-box; }
.nav_lst li + li { margin-top: 15px; }
.nav_lst li ul { padding-left: 10px; }
.nav_lst li .m_btn { display: flex; height: 30px; }
.nav_lst li .m_btn a { font-size: 20px; font-weight: 600; padding-right: 8px; }
.nav_lst li .m_btn .arr { width: 100px; background: url(../img/nav_arr.png) no-repeat; background-size: 15px auto; background-position: 0 12px; }
.nav_lst li .m_btn a.aipick { color: #5c10f6; }
.nav_lst li.open .m_btn .arr { transform: rotate(-180deg); background-position: 85px 10px; }
.nav_lst li .s_menu { display: none; padding-top: 10px; }
.nav_lst li .s_menu li + li { margin-top: 10px; }
.nav_lst li .s_menu li a { display: inline-block; font-size: 14px; line-height: 25px; padding-right: 20px; } 

/*.lang_area { position: absolute; left: 15px; bottom: 95px; width: calc(100% - 30px); height: 90px; padding: 25px 0 25px; border-top: 1px solid #e0e0e0; display: flex; flex-wrap: wrap; box-sizing: border-box; background-color: #fff; }*/
.lang_area { position: relative; width: calc(100% - 30px); height: 90px; padding: 25px 0 25px; margin-left: 15px; border-top: 1px solid #e0e0e0; display: flex; flex-wrap: wrap; box-sizing: border-box; background-color: #fff; }
.lang_area .kor { font-size: 15px; height: 30px; line-height: 30px; margin-top: 5px; }
.lang_area .kor i { float: left; width: 30px; height: 30px; background: url(../img/lang_kor.png) no-repeat; background-size: 100% auto; margin-right: 6px; }
.lang_area .jpn { font-size: 15px; height: 30px; line-height: 30px; margin: 5px 0 0 17px; }
.lang_area .jpn i { float: left; width: 30px; height: 30px; background: url(../img/lang_jpn.png) no-repeat; background-size: 100% auto; margin-right: 6px; }
.lang_area .signin { width: 110px; height: 40px; line-height: 40px; text-align: center; font-size: 15px; font-weight: 600; background-color: #f2f2f2; border-radius: 20px; margin-left: auto; }

.lay_search { width: 100%; height: 9.5rem; position: absolute; top: 5.9rem; font-family: "Barlow"; background: #fff; border-bottom: 1px solid #dfdfdf; z-index: 99; display: flex; align-items: center; padding: 0 3.8rem;  box-sizing: border-box; display: none; }
.lay_search.active { display: flex;}
.lay_search form{ margin: 0 auto; width: 100%; height: 4.4rem; border: 1px solid #dfdfdf; border-radius: 0.5rem; display: flex; align-items: center; background: #ededed; box-sizing: border-box; }.lay_search form input{ background: #ededed; border: none; width: 100%; height: 100%; padding: 0 1.4rem; font-size: 1.8rem; }
.lay_search form input::placeholder {color:#333333;font-weight: 500;}
.lay_search .btn_search { background: url(https://image.ajunews.com/images/site/ajupress/m/img/icon/ic_search_B.png) no-repeat; background-size: 100%; width: 2.2rem; height: 2.2rem; margin-right: 1.7rem; }

.main { background-color: #efefef; padding: 0 0 50px; }

footer { height: 75px; background-color: #181818; text-align: center; }
footer p { font-family: "Barlow"; font-size: 13px; color: #999; line-height: 75px; }

.thumb { position: relative; display: block; width: 100%; overflow: hidden; box-sizing: border-box; }
.thumb img { width: 100%; height: 100%; object-fit: cover; vertical-align: middle; box-sizing: border-box; position: absolute; top: 0; left: 0 }
.tit { overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; color: #111; font-weight: 600; }
.desc { overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; font-family: "Barlow"; font-size: 14px; color: #666; }
.date { font-family: "Barlow"; font-size: 13px; color: #999; }
h3 { font-family: "Barlow"; }
